<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="start_download">开始下载</string>
    <string name="downloading">下载中</string>
    <string name="download_pause">下载暂停</string>
    <string name="download_again">重新下载</string>
    <string name="click_to_open">点击打开</string>
    <string name="click_to_install">点击安装</string>
    <string name="call_now">立即拨打</string>
    <string name="check_the_details">查看详情</string>

</resources>